» Ubuntu » Пакеты

Error

two or more packages specified (aewm++-goodies lucid)